Subject: [nvo3] Reasonably Urgent: WG status on to wiki

From: Alia Atlas <[email-masked]>
Date: Sun, 17 Jul 2016 06:16:28 -0400

As you may recall, last IETF I had to pay Deborah a forfeit of a bottle of
wine because her WG chairs all updated the wiki with their WG chair status
first - in time for rtgarea.  (I should mention that I didn't remember
making this bet...)

I'm optimistic that I might score some good European chocolate if you all
get your WG chair status in first :-)  and I could probably be persuaded to
be suitably generous (with such chocolate).

Regardless, please do take the 5-10 minutes needed to update the Wiki at:

https://trac.tools.ietf.org/area/rtg/trac/wiki/IETF96summary

Thanks!
Alia